Subject: bug#5857: 23.1.95; gcc: unrecognized option '-2.0/'

From: Sven Joachim <[email-masked]>
Date: Thu, 08 Apr 2010 00:02:29 +0200

On 2010-04-07 23:28 +0200, Sven Joachim wrote:

> My preliminary conclusion is that the 'configure' script, in the
> subshell following the "echo creating src/Makefile" line, does something
> like 's/unix/1 /' with sed to create the "-I/usr/include/gio-1 -2.0/"
> part of ALL_CFLAGS.

Or, more likely, gcc does that substitution because it #defines unix as 1.

Sven